<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="finanz_kontoblatt_zahllast" pageWidth="595" pageHeight="842" columnWidth="533" leftMargin="42" rightMargin="20" topMargin="20" bottomMargin="20" isSummaryWithPageHeaderAndFooter="true" uuid="47d8ce5c-f0e6-4113-b2e4-2c27a21f4cc0">
	<property name="ireport.scriptlethandling" value="0"/>
	<property name="ireport.encoding" value="UTF-8"/>
	<property name="ireport.zoom" value="2.0"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="0"/>
	<import value="net.sf.jasperreports.engine.*"/>
	<import value="java.util.*"/>
	<import value="net.sf.jasperreports.engine.data.*"/>
	<style name="EB">
		<conditionalStyle>
			<conditionExpression><![CDATA[$F{Buchungsart}.startsWith("EB")]]></conditionExpression>
			<style mode="Opaque" forecolor="#FFA132" backcolor="#FFFFFF" fontName="Arial"/>
		</conditionalStyle>
		<conditionalStyle>
			<conditionExpression><![CDATA[$F{Beleg}.startsWith("FB")]]></conditionExpression>
			<style mode="Opaque" forecolor="#58C1DA" backcolor="#FFFFFF" fontName="Arial"/>
		</conditionalStyle>
	</style>
	<parameter name="P_WAEHRUNG" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Waehrung]]></parameterDescription>
	</parameter>
	<parameter name="REPORT_INFORMATION" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Informationen zum Report]]></parameterDescription>
	</parameter>
	<parameter name="REPORT_DIRECTORY" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Pfad zu diesem Report]]></parameterDescription>
	</parameter>
	<parameter name="REPORT_ROOT_DIRECTORY" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Pfad zu allen Reports]]></parameterDescription>
	</parameter>
	<parameter name="P_KONTOTYP" class="java.lang.String"/>
	<parameter name="P_KONTONUMMER" class="java.lang.String"/>
	<parameter name="P_KONTOBEZEICHNUNG" class="java.lang.String"/>
	<parameter name="P_SORTIERUNG" class="java.lang.String"/>
	<parameter name="P_KTOVON" class="java.lang.String"/>
	<parameter name="P_KTOBIS" class="java.lang.String"/>
	<parameter name="P_TVON" class="java.sql.Timestamp"/>
	<parameter name="P_TBIS" class="java.sql.Timestamp"/>
	<parameter name="P_SALDOVORPERIODE" class="java.math.BigDecimal" isForPrompting="false">
		<parameterDescription><![CDATA[Saldo der Vormonate im gleichen Geschäftsjahr. Wenn null, dann kein Saldo möglich]]></parameterDescription>
		<defaultValueExpression><![CDATA[new BigDecimal(0.00)]]></defaultValueExpression>
	</parameter>
	<parameter name="P_PERIODE" class="java.lang.Integer">
		<parameterDescription><![CDATA[Die ermittelte Periode im Geschäftsjahr. Die Periode beginnt bei 1. Sie ist null, wenn der Benutzer keine Einschränkung im Datumsbereich durchgeführt hat.]]></parameterDescription>
	</parameter>
	<parameter name="P_ISTBANKKONTO" class="java.lang.Boolean">
		<parameterDescription><![CDATA[True wenn Bankkonto]]></parameterDescription>
	</parameter>
	<parameter name="P_DRUCK_IN_MANDANTENWAEHRUNG" class="java.lang.Boolean" isForPrompting="false"/>
	<parameter name="P_MANDANTENWAEHRUNG" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_EB_GESCHAEFTSJAHR" class="java.lang.Integer">
		<parameterDescription><![CDATA[Geschäftsjahr der letzten automatischen EB]]></parameterDescription>
	</parameter>
	<parameter name="P_EB_ANGELEGT" class="java.sql.Timestamp">
		<parameterDescription><![CDATA[Timestamp der automatisch angelegten EB]]></parameterDescription>
	</parameter>
	<parameter name="P_KONTO_KONSISTENT" class="java.lang.Boolean" isForPrompting="false">
		<parameterDescription><![CDATA[true wenn im vorigen (zu druckenden) GJ keine Buchungen jünger als das EB-Datum existieren]]></parameterDescription>
	</parameter>
	<parameter name="P_DRUCK_SALDOVORPERIODE" class="java.lang.Boolean">
		<parameterDescription><![CDATA[Spiegelt das Häkchen "Mit Saldo aus Vorperioden" aus der UI wider]]></parameterDescription>
	</parameter>
	<parameter name="P_SORTIERE_NACH_AZK" class="java.lang.Boolean">
		<parameterDescription><![CDATA[Das Kontoblatt nach dem Auszifferungskennzeichen sortieren?]]></parameterDescription>
	</parameter>
	<parameter name="P_MANDANT_OBJ" class="com.lp.server.system.service.ReportMandantDto" isForPrompting="false"/>
	<parameter name="P_SQLEXEC" class="com.lp.server.util.ReportSqlExecutor">
		<parameterDescription><![CDATA[Ausführung von SQL Befehlen über die ReportConnectionUrl]]></parameterDescription>
	</parameter>
	<field name="Buchungsdatum" class="java.util.Date">
		<fieldDescription><![CDATA[Buchungs-Datum]]></fieldDescription>
	</field>
	<field name="Gegenkonto" class="java.lang.String">
		<fieldDescription><![CDATA[Gegen-Kontonummer]]></fieldDescription>
	</field>
	<field name="Buchungsart" class="java.lang.String">
		<fieldDescription><![CDATA[Buchungsart]]></fieldDescription>
	</field>
	<field name="Beleg" class="java.lang.String">
		<fieldDescription><![CDATA[Beleg-Nr.]]></fieldDescription>
	</field>
	<field name="Text" class="java.lang.String">
		<fieldDescription><![CDATA[Text]]></fieldDescription>
	</field>
	<field name="Soll" class="java.math.BigDecimal">
		<fieldDescription><![CDATA[Soll]]></fieldDescription>
	</field>
	<field name="Haben" class="java.math.BigDecimal">
		<fieldDescription><![CDATA[Haben]]></fieldDescription>
	</field>
	<field name="UstWert" class="java.math.BigDecimal">
		<fieldDescription><![CDATA[UST]]></fieldDescription>
	</field>
	<field name="Auszug" class="java.lang.Integer">
		<fieldDescription><![CDATA[Auszug]]></fieldDescription>
	</field>
	<field name="UstProzent" class="java.math.BigDecimal"/>
	<field name="BelegartCNr" class="java.lang.String"/>
	<field name="HabenFW" class="java.math.BigDecimal">
		<fieldDescription><![CDATA[Haben in Belegwaehrung]]></fieldDescription>
	</field>
	<field name="SollFW" class="java.math.BigDecimal">
		<fieldDescription><![CDATA[Soll in Belegwaehrung]]></fieldDescription>
	</field>
	<field name="Waehrung" class="java.lang.String">
		<fieldDescription><![CDATA[Belegwaehrung]]></fieldDescription>
	</field>
	<field name="Kurs" class="java.math.BigDecimal">
		<fieldDescription><![CDATA[Kurs aus Beleg]]></fieldDescription>
	</field>
	<field name="KursZuDatum" class="java.math.BigDecimal">
		<fieldDescription><![CDATA[Kurs zu Belegdatum]]></fieldDescription>
	</field>
	<field name="AutomatischeEB" class="java.lang.Short">
		<fieldDescription><![CDATA[1 wenn es sich bei diesem Detail um eine automatische EB handelt, ansonsten 0.]]></fieldDescription>
	</field>
	<field name="IstInkonsistent" class="java.lang.Boolean">
		<fieldDescription><![CDATA[Diese Buchung wurde nach der Eröffnung angelegt]]></fieldDescription>
	</field>
	<field name="AZK" class="java.lang.Integer">
		<fieldDescription><![CDATA[Auszifferungskennzeichen (null, n > 0)]]></fieldDescription>
	</field>
	<field name="AzrSrKennzeichen" class="java.lang.String">
		<fieldDescription><![CDATA[Anzahlungs- oder Schlussrechnung? (null, "Anzahlung", "Schlussrechnung"]]></fieldDescription>
	</field>
	<field name="AzrSrBeleg" class="java.lang.String">
		<fieldDescription><![CDATA[Auftrags-/Bestellnummer falls Anzahlungs- oder Schlussrechnung (null, CNR]]></fieldDescription>
	</field>
	<field name="AzrSrBelegId" class="java.lang.Integer">
		<fieldDescription><![CDATA[Auftrags/Bestellung-_I_ID falls Anzahlungs- oder Schlussrechnung (null, n > 0)]]></fieldDescription>
	</field>
	<field name="AzrSrBelegart" class="java.lang.String">
		<fieldDescription><![CDATA[Auftrags-/Bestellnummer Prefix in der jeweiligen Locale z.B.: AB oder BE (null, Prefix]]></fieldDescription>
	</field>
	<field name="AzrSrBelegartCnr" class="java.lang.String">
		<fieldDescription><![CDATA[Auftrags-/Bestellnummer Prefix CNR 'Auftrag        '/'Bestellung     '(null, CNR]]></fieldDescription>
	</field>
	<variable name="Gkt_Kontoart" class="java.lang.String">
		<variableExpression><![CDATA[$P{P_SQLEXEC}.execute(
"select KONTOART_C_NR from FB_KONTO where C_NR='"+$F{Gegenkonto}+"' and MANDANT_C_NR='"+$P{P_MANDANT_OBJ}.getMandantCNr()+"';"
)]]></variableExpression>
	</variable>
	<variable name="Gkt_Fkttage" class="java.lang.Integer">
		<variableExpression><![CDATA[$P{P_SQLEXEC}.execute(
"select I_SORT from FB_KONTOART where C_NR="+
"(select KONTOART_C_NR from FB_KONTO where C_NR='"+$F{Gegenkonto}+"' and MANDANT_C_NR='"+$P{P_MANDANT_OBJ}.getMandantCNr()+"');"
)]]></variableExpression>
	</variable>
	<variable name="Gkt_Faelligkeittage" class="java.lang.Integer">
		<variableExpression><![CDATA[$F{Gegenkonto}==null && $F{Beleg}.startsWith("FB20") ? new Integer(15) : $V{Gkt_Fkttage}]]></variableExpression>
	</variable>
	<variable name="Datum" class="java.util.Date">
		<variableExpression><![CDATA[com.lp.util.Helper.addiereTageZuDatum($F{Buchungsdatum},
    $V{Gkt_Faelligkeittage}==null?0:$V{Gkt_Faelligkeittage}.intValue() )]]></variableExpression>
	</variable>
	<variable name="Datum_Strg" class="java.lang.String">
		<variableExpression><![CDATA[(new SimpleDateFormat("yyyy-MM-dd", Locale.GERMAN)).format($V{Datum})]]></variableExpression>
	</variable>
	<variable name="LISTE_Pos" class="java.util.List">
		<variableExpression><![CDATA[($V{LISTE_Pos} == null ? new ArrayList() : $V{LISTE_Pos})]]></variableExpression>
	</variable>
	<variable name="LISTE_Pos_ADD" class="java.lang.Boolean">
		<variableExpression><![CDATA[$V{LISTE_Pos}.add(new java.lang.Object[] {$V{Datum_Strg},
    $V{Datum},
    $F{Buchungsdatum},
    $F{Gegenkonto},
    $V{Gkt_Kontoart},
    $F{Buchungsart},
    $F{Beleg},
    $F{Soll},
    $F{Haben},
    $F{Text}  } )]]></variableExpression>
	</variable>
	<title>
		<band splitType="Stretch"/>
	</title>
	<pageHeader>
		<band height="77" splitType="Stretch">
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="REPORT_INFORMATION" mode="Opaque" x="0" y="0" width="420" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="1f2b98d7-5459-43a0-bf3a-5ffff73d4f11"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{REPORT_INFORMATION}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="PAGE_NUMBER" mode="Transparent" x="413" y="0" width="100" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="1db343df-e2ef-4df5-8351-b303fecd9890"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA["Seite " + $V{PAGE_NUMBER} + " von "]]></textFieldExpression>
			</textField>
			<textField evaluationTime="Report" pattern="" isBlankWhenNull="false">
				<reportElement key="VON_PAGE_NUMBER" mode="Transparent" x="513" y="0" width="20" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="d74b287b-9419-4fa8-b9ac-c8177b49753b"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA["" + $V{PAGE_NUMBER} + ""]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Buchungsjournal" mode="Opaque" x="0" y="20" width="65" height="16" forecolor="#000000" backcolor="#FFFFFF" uuid="ac3df867-e157-45b0-b5ca-45be9247b60e"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="12" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Kontoblatt]]></text>
			</staticText>
			<staticText>
				<reportElement key="Soll" mode="Opaque" x="295" y="52" width="50" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="4cac95cc-e2b3-411b-99b8-ebee6c0a9ebd"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Bottom" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Soll]]></text>
			</staticText>
			<staticText>
				<reportElement key="Haben" mode="Opaque" x="345" y="52" width="50" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="41bd56cd-36ae-45da-87c4-d737be4043d9"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Bottom" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Haben]]></text>
			</staticText>
			<line>
				<reportElement key="line-2" mode="Opaque" x="0" y="65" width="533" height="1" forecolor="#000000" backcolor="#FFFFFF" uuid="0740699f-61e5-4c4d-a51d-e43a55626bb2"/>
				<graphicElement fill="Solid">
					<pen lineWidth="0.5" lineStyle="Solid"/>
				</graphicElement>
			</line>
			<staticText>
				<reportElement key="UST" mode="Opaque" x="395" y="52" width="30" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="4121f869-62ef-4374-8a3d-4fb7834eca19"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Bottom" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[UST]]></text>
			</staticText>
			<staticText>
				<reportElement key="Auszug" mode="Transparent" x="492" y="52" width="38" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="bd257c9d-4c83-4c7f-a288-9ed0b0e31e5d">
					<printWhenExpression><![CDATA[!$P{P_DRUCK_SALDOVORPERIODE} ||
$P{P_SORTIERUNG}.startsWith( "Auszug" )]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Bottom" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Auszug]]></text>
			</staticText>
			<staticText>
				<reportElement key="Datum" mode="Opaque" x="0" y="52" width="45" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="886c847e-d3ca-4f2c-9468-a17143a193a9"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Bottom" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Datum]]></text>
			</staticText>
			<staticText>
				<reportElement key="Gegenkto" mode="Opaque" x="45" y="52" width="40" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="aafc62d4-4135-403c-adfd-6b831519c065"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Bottom" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Gkt]]></text>
			</staticText>
			<staticText>
				<reportElement key="Art" mode="Opaque" x="85" y="52" width="25" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="99f1dad1-2385-4cdb-bfd0-89098b6a50e6"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Bottom" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Art]]></text>
			</staticText>
			<staticText>
				<reportElement key="Beleg" mode="Opaque" x="110" y="52" width="50" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="99b946be-75ff-4574-b46f-34623279c62f"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Bottom" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Beleg]]></text>
			</staticText>
			<staticText>
				<reportElement key="Text" mode="Opaque" x="160" y="52" width="135" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="f575aaba-2ec6-4393-8330-1ab60d5f24a9"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Bottom" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Text]]></text>
			</staticText>
			<staticText>
				<reportElement key="UST" mode="Opaque" x="425" y="52" width="10" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="e18ca496-66a8-41a6-93e5-88823c049102"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Bottom" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[%]]></text>
			</staticText>
			<textField isBlankWhenNull="true">
				<reportElement x="140" y="23" width="50" height="11" uuid="6ee38581-35b8-432c-8afb-d91b2947c34c"/>
				<textElement>
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_KONTONUMMER}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="190" y="23" width="194" height="11" uuid="109329ae-0569-434e-ad17-e5d9fd113156"/>
				<textElement>
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_KONTOBEZEICHNUNG}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="70" y="23" width="70" height="11" uuid="9b3404b4-5602-4c1f-a39d-ba2360639006"/>
				<textElement>
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_KONTOTYP}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="70" y="36" width="111" height="11" uuid="ad4ba848-868b-4c7d-ae9d-32ac6fe0d9be"/>
				<textElement>
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA["Sortiert nach: "+ ($P{P_SORTIERE_NACH_AZK} ? "AZK & " : "") + $P{P_SORTIERUNG}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement x="190" y="36" width="20" height="11" uuid="2266ec0c-2f83-4904-92f1-163d6f3a24c7"/>
				<textElement>
					<font fontName="Arial" size="8"/>
				</textElement>
				<text><![CDATA[von: ]]></text>
			</staticText>
			<staticText>
				<reportElement x="265" y="36" width="15" height="11" uuid="443a6e5a-b494-4ba5-b52d-3531a528ebe3"/>
				<textElement>
					<font fontName="Arial" size="8"/>
				</textElement>
				<text><![CDATA[bis: ]]></text>
			</staticText>
			<textField pattern="dd.MM.yyyy">
				<reportElement x="210" y="36" width="50" height="11" uuid="3d1b58b8-8d95-4e28-bb06-f1bd183f67e3"/>
				<textElement>
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_TVON}]]></textFieldExpression>
			</textField>
			<textField pattern="dd.MM.yyyy">
				<reportElement x="280" y="36" width="50" height="11" uuid="fbd52f7c-d274-4265-a307-eeb04113b9af"/>
				<textElement>
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_TBIS}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Saldo" mode="Opaque" x="440" y="52" width="50" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="6d11df8c-40a0-4395-8525-373b16a0fa90"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Bottom" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Saldo]]></text>
			</staticText>
			<textField pattern="#,##0.00;-#,##0.00" isBlankWhenNull="true">
				<reportElement x="440" y="66" width="50" height="11" isRemoveLineWhenBlank="true" uuid="263a52f7-966e-4f9e-ad34-a58f6325e2aa">
					<printWhenExpression><![CDATA[$P{P_SALDOVORPERIODE}!=null &&
$V{PAGE_NUMBER}.intValue() <= 1
/* &&
$P{P_SORTIERUNG}.startsWith( "Auszug" ) */]]></printWhenExpression>
				</reportElement>
				<textElement textAlignment="Right">
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_SALDOVORPERIODE}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="Saldo Vorperiode" mode="Opaque" x="160" y="67" width="135" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="78e51963-5b28-4c00-aadb-b90bca492ff0">
					<printWhenExpression><![CDATA[$P{P_SALDOVORPERIODE}!=null &&
$P{P_SORTIERUNG}.startsWith( "Auszug" ) &&
$V{PAGE_NUMBER}.intValue() <= 1]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA["Saldo Vorperiode(n)"]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="WAEHRUNG" mode="Transparent" x="465" y="23" width="65" height="22" forecolor="#000000" backcolor="#FFFFFF" uuid="dd9639b6-2158-4e15-b04c-cb0d086842d5"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="18" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_WAEHRUNG}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="70" y="10" width="314" height="11" forecolor="#FF0000" uuid="8fae7c04-40aa-4c24-beb7-396a6b5c4436">
					<printWhenExpression><![CDATA[$P{P_KONTO_KONSISTENT} == false]]></printWhenExpression>
				</reportElement>
				<textElement>
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA["Achtung! Es gibt Buchungen die jünger als das Eröffnungsdatum sind!"]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="0" y="10" width="70" height="11" uuid="e6d1b36c-b738-4fa3-a946-5fdce0c76f13">
					<printWhenExpression><![CDATA[$P{P_KONTO_KONSISTENT} == false]]></printWhenExpression>
				</reportElement>
				<textElement>
					<font fontName="Arial" size="8"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_EB_GESCHAEFTSJAHR} + ":" + $P{P_EB_ANGELEGT}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Mitlaufender Saldo" mode="Transparent" x="492" y="47" width="38" height="17" forecolor="#000000" backcolor="#FFFFFF" uuid="6b4e873a-b53f-4365-aea4-468199f5d628">
					<printWhenExpression><![CDATA[($P{P_DRUCK_SALDOVORPERIODE} &&
!$P{P_SORTIERUNG}.startsWith( "Auszug" ))]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Bottom" rotation="None">
					<font fontName="Arial" size="6" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Mitlaufender Saldo]]></text>
			</staticText>
			<staticText>
				<reportElement x="465" y="12" width="65" height="11" uuid="62323e8f-4db1-4ec9-b070-f8e5a8f6c59b">
					<printWhenExpression><![CDATA[$P{P_WAEHRUNG}.compareTo($P{P_MANDANTENWAEHRUNG}) != 0]]></printWhenExpression>
				</reportElement>
				<textElement textAlignment="Right" markup="none">
					<font fontName="Arial" size="8"/>
				</textElement>
				<text><![CDATA[Fremdwährung]]></text>
			</staticText>
		</band>
	</pageHeader>
	<detail>
		<band height="10" splitType="Stretch">
			<printWhenExpression><![CDATA[$F{AzrSrKennzeichen}==null]]></printWhenExpression>
			<textField pattern="#,##0.00;-#,##0.00" isBlankWhenNull="true">
				<reportElement key="F_HABEN" mode="Transparent" x="345" y="0" width="50" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="300b0825-7fa7-4468-8a44-2581c4dbabc9"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Haben}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00;-#,##0.00" isBlankWhenNull="true">
				<reportElement key="F_SOLL" mode="Transparent" x="295" y="0" width="50" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="c21dbe15-d63d-4431-8e82-8f613ba8a9e2"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Soll}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="#,##0.00;-#,##0.00" isBlankWhenNull="true">
				<reportElement key="F_UST" mode="Transparent" x="395" y="0" width="30" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="42ef5e0b-a0b8-49ae-a88c-24d377a9daa7">
					<printWhenExpression><![CDATA[!$P{P_ISTBANKKONTO}.booleanValue() &&
$F{UstWert}.compareTo(new BigDecimal(0.0)) != 0]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="6" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{UstWert}]]></textFieldExpression>
			</textField>
			<textField pattern="dd.MM.yyyy" isBlankWhenNull="true">
				<reportElement key="F_BUCHUNGSDATUM" mode="Transparent" x="0" y="0" width="45" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="a1eb5e53-2126-4927-a103-7334c3ad829c"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Buchungsdatum}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true">
				<reportElement key="F_GEGENKONTONUMMER" mode="Transparent" x="45" y="0" width="40" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="1365418e-3e7e-46cc-833e-9f721acb3c42"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Gegenkonto}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="F_BUCHUNGSART" style="EB" mode="Transparent" x="85" y="0" width="25" height="10" uuid="80a30d70-7267-435f-a93a-35af289218c1"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Buchungsart}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="F_BELEGNUMMER" positionType="Float" mode="Transparent" x="110" y="0" width="50" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="22c414ad-103e-442a-a595-be77563d8d6c"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Beleg}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="F_TEXT" positionType="Float" mode="Transparent" x="160" y="0" width="150" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="ab2b2c91-e1fb-4a8b-ac68-b55cd10a7aed"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Text}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement key="F_AUSZUG" mode="Transparent" x="492" y="0" width="38" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="71f51049-ccc6-409e-8e19-bd9e08e91d84">
					<printWhenExpression><![CDATA[!$P{P_DRUCK_SALDOVORPERIODE} ||
$P{P_SORTIERUNG}.startsWith( "Auszug" )]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle" rotation="None">
					<font fontName="Arial" size="7" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{Auszug}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="#,##0.0;-#,##0.0" isBlankWhenNull="true">
				<reportElement key="F_UST" mode="Transparent" x="425" y="0" width="15" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="ebe02a8e-69fe-4ffe-b22f-cdc73e67844e">
					<printWhenExpression><![CDATA[!$P{P_ISTBANKKONTO}.booleanValue() &&
$F{UstWert}.compareTo(new BigDecimal(0.0)) != 0]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="6" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{UstProzent}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="#,##0.00;-#,##0.00" isBlankWhenNull="false">
				<reportElement key="Saldo" mode="Transparent" x="440" y="0" width="50" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="b4ffd33b-8c7e-47ae-b8dc-884b5adaa6b2"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[($F{Soll}==null ? new BigDecimal(0.0000) : $F{Soll})
.subtract($F{Haben}==null ? new BigDecimal(0.0000) : $F{Haben})]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true">
				<reportElement key="F_AZK" mode="Transparent" x="533" y="0" width="12" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="35457038-1cfa-4601-9086-393fa0f4a8d0"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{AZK}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement mode="Transparent" x="73" y="0" width="10" height="10" forecolor="#FFA132" backcolor="#FFFFFF" uuid="7c09f9a5-7a50-4ad8-80a7-23ae607bb855">
					<printWhenExpression><![CDATA[$F{AutomatischeEB}.intValue()==1]]></printWhenExpression>
				</reportElement>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA["E"]]></textFieldExpression>
			</textField>
		</band>
		<band height="10">
			<printWhenExpression><![CDATA[false]]></printWhenExpression>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement mode="Transparent" x="100" y="0" width="100" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="dc455141-3fbb-4559-b673-1578d7b83c0b"/>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{Datum}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement mode="Transparent" x="230" y="0" width="100" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="73202b10-699d-473e-978d-142b3d6c3e23"/>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA["<"+$V{Datum_Strg}+">"]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="true">
				<reportElement mode="Transparent" x="0" y="0" width="100" height="10" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="685cf83e-a433-4ac3-b6d1-78477a97abba"/>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="none">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfFontName="Helvetica" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					<paragraph lineSpacing="Single"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{Gkt_Faelligkeittage}]]></textFieldExpression>
			</textField>
		</band>
	</detail>
	<columnFooter>
		<band splitType="Stretch"/>
	</columnFooter>
	<pageFooter>
		<band splitType="Stretch"/>
	</pageFooter>
	<summary>
		<band height="13" splitType="Stretch">
			<line>
				<reportElement key="line-4" mode="Opaque" x="0" y="0" width="533" height="1" forecolor="#000000" backcolor="#FFFFFF" uuid="1ee407ce-96da-434d-9cd2-91900c4758c5"/>
				<graphicElement fill="Solid">
					<pen lineWidth="0.5" lineStyle="Solid"/>
				</graphicElement>
			</line>
			<break>
				<reportElement x="0" y="1" width="533" height="1" uuid="14d08068-0935-4e8b-bd13-82e0f14d1de6"/>
			</break>
			<subreport>
				<reportElement key="Subreport_Zahllast" positionType="Float" x="-20" y="2" width="553" height="10" uuid="e5130db6-569d-4224-935a-5216600612f4"/>
				<subreportParameter name="REPORT_DIRECTORY">
					<subreportParameterExpression><![CDATA[$P{REPORT_DIRECTORY}]]></subreportParameterExpression>
				</subreportParameter>
				<dataSourceExpression><![CDATA[new net.sf.jasperreports.engine.data.ListOfArrayDataSource(com.lp.util.HelperReport.sortList($V{LISTE_Pos}),
    new String[] {"Sort",
    "Buchungsdatum",
    "OriginalBuchungsdatum",
    "Gegenkonto",
    "Gkt_Kontoart",
    "Buchungsart",
    "Beleg",
    "Soll",
    "Haben",
    "Text"} )]]></dataSourceExpression>
				<subreportExpression><![CDATA[$P{REPORT_DIRECTORY} + "finanz_kontoblatt_zahllast1.jasper"]]></subreportExpression>
			</subreport>
		</band>
	</summary>
</jasperReport>
